function validate() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_ReportDropDownList', 'Report', "T", "", "", "", ""),
		new hims_ctl_val('ctl00_CP_ClassDropDownList', 'Class', "T", "", "", "", ""),
		new hims_ctl_val('ctl00_CP_DivisionDropDownList', 'Division', "T", "", "", "", "")];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}    
function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}